<?xml version="1.0" encoding="ISO-8859-1"?>
<root>
  <Layout id="layout" name="BOATHOUSE_CARD_MACHINE" width="919" height="610">
    <Vector id="objects">
      <CampfireObject name="BACKGROUND_CARDMACHINE_BOATHOUSE" x="289" y="120" width="630" height="483" alpha="1" image="BACKGROUND_CARDMACHINE_BOATHOUSE" section="layout_boathouse_card_machine" />
      <CampfireObject name="HO_CHISEL" x="360" y="454" width="225" height="144" alpha="1" image="HO_CHISEL" section="layout_boathouse_card_machine" />
      <CampfireObject name="HO_CHISEL_LIT" x="355" y="453" width="237" height="157" alpha="1" image="HO_CHISEL_LIT" section="layout_boathouse_card_machine" />
      <CampfireObject name="HO_CHISEL_POCKET" x="400" y="461" width="99" height="89" alpha="1" image="HO_CHISEL_POCKET" section="layout_boathouse_card_machine" />
      <CampfireObject name="HO_CARD_PIECE_03" x="793" y="407" width="116" height="64" alpha="1" image="HO_CARD_PIECE_03" section="layout_boathouse_card_machine" />
      <CampfireObject name="HO_CARD_PIECE_03_LIT" x="761" y="407" width="150" height="68" alpha="1" image="HO_CARD_PIECE_03_LIT" section="layout_boathouse_card_machine" />
      <CampfireObject name="HO_CARD_PIECE_02" x="324" y="347" width="116" height="42" alpha="1" image="HO_CARD_PIECE_02" section="layout_boathouse_card_machine" />
      <CampfireObject name="HO_CARD_PIECE_02_LIT" x="323" y="346" width="117" height="46" alpha="1" image="HO_CARD_PIECE_02_LIT" section="layout_boathouse_card_machine" />
      <CampfireObject name="HO_CARD_PIECE_02_POCKET" x="335" y="339" width="106" height="64" alpha="1" image="HO_CARD_PIECE_02_POCKET" section="layout_boathouse_card_machine" />
      <CampfireObject name="CARD_SHADOW" x="517" y="505" width="52" height="44" alpha="0.85" image="CARD_SHADOW" section="layout_boathouse_card_machine" />
      <CampfireObject name="HO_CARD_CARDMACHINE" x="551" y="359" width="136" height="194" alpha="1" image="HO_CARD_CARDMACHINE" section="layout_boathouse_card_machine" />
      <CampfireObject name="HO_CARD_CARDMACHINE_POCKET" x="533" y="288" width="174" height="253" alpha="1" image="HO_CARD_CARDMACHINE_POCKET" section="layout_boathouse_card_machine" />
      <CampfireObject name="RED_LIGHT_ON" x="410" y="150" width="117" height="118" alpha="0.83" image="RED_LIGHT_ON" section="layout_boathouse_card_machine" />
      <CampfireObject name="GREEN_LIGHT_ON" x="465" y="155" width="104" height="103" alpha="0.9" image="GREEN_LIGHT_ON" section="layout_boathouse_card_machine" />
      <CampfireObject name="LIGHT_ON_R5C6" x="649" y="392" width="58" height="57" alpha="1" image="LIGHT_ON_R5C6" section="layout_boathouse_card_machine" />
      <CampfireObject name="LIGHT_ON_R5C5" x="617" y="392" width="58" height="57" alpha="1" image="LIGHT_ON_R5C5" section="layout_boathouse_card_machine" />
      <CampfireObject name="LIGHT_ON_R5C4" x="581" y="390" width="57" height="58" alpha="1" image="LIGHT_ON_R5C4" section="layout_boathouse_card_machine" />
      <CampfireObject name="LIGHT_ON_R5C3" x="548" y="390" width="58" height="57" alpha="1" image="LIGHT_ON_R5C3" section="layout_boathouse_card_machine" />
      <CampfireObject name="LIGHT_ON_R5C2" x="513" y="388" width="58" height="58" alpha="1" image="LIGHT_ON_R5C2" section="layout_boathouse_card_machine" />
      <CampfireObject name="LIGHT_ON_R5C1" x="479" y="386" width="58" height="58" alpha="1" image="LIGHT_ON_R5C1" section="layout_boathouse_card_machine" />
      <CampfireObject name="LIGHT_ON_R4C6" x="649" y="362" width="57" height="57" alpha="1" image="LIGHT_ON_R4C6" section="layout_boathouse_card_machine" />
      <CampfireObject name="LIGHT_ON_R4C5" x="617" y="362" width="58" height="57" alpha="1" image="LIGHT_ON_R4C5" section="layout_boathouse_card_machine" />
      <CampfireObject name="LIGHT_ON_R4C4" x="582" y="360" width="58" height="57" alpha="1" image="LIGHT_ON_R4C4" section="layout_boathouse_card_machine" />
      <CampfireObject name="LIGHT_ON_R4C3" x="548" y="360" width="57" height="56" alpha="1" image="LIGHT_ON_R4C3" section="layout_boathouse_card_machine" />
      <CampfireObject name="LIGHT_ON_R4C2" x="515" y="358" width="57" height="58" alpha="1" image="LIGHT_ON_R4C2" section="layout_boathouse_card_machine" />
      <CampfireObject name="LIGHT_ON_R4C1" x="481" y="356" width="58" height="58" alpha="1" image="LIGHT_ON_R4C1" section="layout_boathouse_card_machine" />
      <CampfireObject name="LIGHT_ON_R3C6" x="649" y="333" width="57" height="57" alpha="1" image="LIGHT_ON_R3C6" section="layout_boathouse_card_machine" />
      <CampfireObject name="LIGHT_ON_R3C5" x="617" y="333" width="57" height="57" alpha="1" image="LIGHT_ON_R3C5" section="layout_boathouse_card_machine" />
      <CampfireObject name="LIGHT_ON_R3C4" x="582" y="331" width="57" height="57" alpha="1" image="LIGHT_ON_R3C4" section="layout_boathouse_card_machine" />
      <CampfireObject name="LIGHT_ON_R3C3" x="549" y="331" width="59" height="56" alpha="1" image="LIGHT_ON_R3C3" section="layout_boathouse_card_machine" />
      <CampfireObject name="LIGHT_ON_R3C2" x="516" y="330" width="57" height="57" alpha="1" image="LIGHT_ON_R3C2" section="layout_boathouse_card_machine" />
      <CampfireObject name="LIGHT_ON_R3C1" x="483" y="327" width="58" height="58" alpha="1" image="LIGHT_ON_R3C1" section="layout_boathouse_card_machine" />
      <CampfireObject name="LIGHT_ON_R2C6" x="649" y="305" width="57" height="56" alpha="1" image="LIGHT_ON_R2C6" section="layout_boathouse_card_machine" />
      <CampfireObject name="LIGHT_ON_R2C5" x="617" y="304" width="58" height="57" alpha="1" image="LIGHT_ON_R2C5" section="layout_boathouse_card_machine" />
      <CampfireObject name="LIGHT_ON_R2C4" x="583" y="302" width="57" height="57" alpha="1" image="LIGHT_ON_R2C4" section="layout_boathouse_card_machine" />
      <CampfireObject name="LIGHT_ON_R2C3" x="550" y="302" width="58" height="56" alpha="1" image="LIGHT_ON_R2C3" section="layout_boathouse_card_machine" />
      <CampfireObject name="LIGHT_ON_R2C2" x="517" y="301" width="57" height="57" alpha="1" image="LIGHT_ON_R2C2" section="layout_boathouse_card_machine" />
      <CampfireObject name="LIGHT_ON_R2C1" x="485" y="299" width="58" height="56" alpha="1" image="LIGHT_ON_R2C1" section="layout_boathouse_card_machine" />
      <CampfireObject name="LIGHT_ON_R1C6" x="649" y="276" width="57" height="57" alpha="1" image="LIGHT_ON_R1C6" section="layout_boathouse_card_machine" />
      <CampfireObject name="LIGHT_ON_R1C5" x="617" y="275" width="57" height="57" alpha="1" image="LIGHT_ON_R1C5" section="layout_boathouse_card_machine" />
      <CampfireObject name="LIGHT_ON_R1C4" x="584" y="274" width="57" height="57" alpha="1" image="LIGHT_ON_R1C4" section="layout_boathouse_card_machine" />
      <CampfireObject name="LIGHT_ON_R1C3" x="551" y="274" width="57" height="56" alpha="1" image="LIGHT_ON_R1C3" section="layout_boathouse_card_machine" />
      <CampfireObject name="LIGHT_ON_R1C2" x="519" y="272" width="56" height="57" alpha="1" image="LIGHT_ON_R1C2" section="layout_boathouse_card_machine" />
      <CampfireObject name="LIGHT_ON_R1C1" x="485" y="271" width="58" height="56" alpha="1" image="LIGHT_ON_R1C1" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_VERTICAL_LEFT_01_R" x="449" y="400" width="50" height="18" alpha="1" image="IO_SWITCH_VERTICAL_LEFT_01_R" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_VERTICAL_LEFT_01_L" x="429" y="399" width="50" height="21" alpha="1" image="IO_SWITCH_VERTICAL_LEFT_01_L" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_VERTICAL_LEFT_02_R" x="452" y="370" width="48" height="19" alpha="1" image="IO_SWITCH_VERTICAL_LEFT_02_R" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_VERTICAL_LEFT_02_L" x="432" y="369" width="50" height="22" alpha="1" image="IO_SWITCH_VERTICAL_LEFT_02_L" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_VERTICAL_LEFT_03_R" x="454" y="341" width="49" height="19" alpha="1" image="IO_SWITCH_VERTICAL_LEFT_03_R" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_VERTICAL_LEFT_03_L" x="433" y="340" width="51" height="21" alpha="1" image="IO_SWITCH_VERTICAL_LEFT_03_L" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_VERTICAL_LEFT_04_R" x="455" y="311" width="52" height="19" alpha="1" image="IO_SWITCH_VERTICAL_LEFT_04_R" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_VERTICAL_LEFT_04_L" x="436" y="310" width="49" height="22" alpha="1" image="IO_SWITCH_VERTICAL_LEFT_04_L" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_VERTICAL_LEFT_05_R" x="457" y="286" width="50" height="19" alpha="1" image="IO_SWITCH_VERTICAL_LEFT_05_R" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_VERTICAL_LEFT_05_L" x="436" y="284" width="51" height="22" alpha="1" image="IO_SWITCH_VERTICAL_LEFT_05_L" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_HORIZONTAL_TOP_06_U" x="494" y="237" width="30" height="41" alpha="1" image="IO_SWITCH_HORIZONTAL_TOP_06_U" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_HORIZONTAL_TOP_06_D" x="495" y="250" width="31" height="37" alpha="1" image="IO_SWITCH_HORIZONTAL_TOP_06_D" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_HORIZONTAL_TOP_07_U" x="526" y="238" width="30" height="42" alpha="1" image="IO_SWITCH_HORIZONTAL_TOP_07_U" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_HORIZONTAL_TOP_07_D" x="527" y="252" width="31" height="36" alpha="1" image="IO_SWITCH_HORIZONTAL_TOP_07_D" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_HORIZONTAL_TOP_08_U" x="560" y="239" width="29" height="42" alpha="1" image="IO_SWITCH_HORIZONTAL_TOP_08_U" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_HORIZONTAL_TOP_08_D" x="559" y="253" width="31" height="36" alpha="1" image="IO_SWITCH_HORIZONTAL_TOP_08_D" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_HORIZONTAL_TOP_09_U" x="591" y="240" width="30" height="42" alpha="1" image="IO_SWITCH_HORIZONTAL_TOP_09_U" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_HORIZONTAL_TOP_09_D" x="592" y="254" width="31" height="36" alpha="1" image="IO_SWITCH_HORIZONTAL_TOP_09_D" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_HORIZONTAL_TOP_10_U" x="626" y="241" width="28" height="42" alpha="1" image="IO_SWITCH_HORIZONTAL_TOP_10_U" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_HORIZONTAL_TOP_10_D" x="625" y="255" width="30" height="36" alpha="1" image="IO_SWITCH_HORIZONTAL_TOP_10_D" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_HORIZONTAL_TOP_11_U" x="658" y="242" width="29" height="42" alpha="1" image="IO_SWITCH_HORIZONTAL_TOP_11_U" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_HORIZONTAL_TOP_11_D" x="659" y="256" width="30" height="36" alpha="1" image="IO_SWITCH_HORIZONTAL_TOP_11_D" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_VERTICAL_RIGHT_12_R" x="706" y="295" width="49" height="19" alpha="1" image="IO_SWITCH_VERTICAL_RIGHT_12_R" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_VERTICAL_RIGHT_12_L" x="687" y="294" width="49" height="23" alpha="1" image="IO_SWITCH_VERTICAL_RIGHT_12_L" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_VERTICAL_RIGHT_13_R" x="706" y="322" width="48" height="18" alpha="1" image="IO_SWITCH_VERTICAL_RIGHT_13_R" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_VERTICAL_RIGHT_13_L" x="685" y="321" width="51" height="21" alpha="1" image="IO_SWITCH_VERTICAL_RIGHT_13_L" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_VERTICAL_RIGHT_14_R" x="706" y="351" width="48" height="18" alpha="1" image="IO_SWITCH_VERTICAL_RIGHT_14_R" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_VERTICAL_RIGHT_14_L" x="687" y="350" width="49" height="22" alpha="1" image="IO_SWITCH_VERTICAL_RIGHT_14_L" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_VERTICAL_RIGHT_15_R" x="706" y="380" width="48" height="18" alpha="1" image="IO_SWITCH_VERTICAL_RIGHT_15_R" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_VERTICAL_RIGHT_15_L" x="687" y="379" width="49" height="22" alpha="1" image="IO_SWITCH_VERTICAL_RIGHT_15_L" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_VERTICAL_RIGHT_16_R" x="706" y="410" width="49" height="18" alpha="1" image="IO_SWITCH_VERTICAL_RIGHT_16_R" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_VERTICAL_RIGHT_16_L" x="686" y="409" width="50" height="21" alpha="1" image="IO_SWITCH_VERTICAL_RIGHT_16_L" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_HORIZONTAL_BOTTOM_17_D" x="655" y="443" width="34" height="46" alpha="1" image="IO_SWITCH_HORIZONTAL_BOTTOM_17_D" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_HORIZONTAL_BOTTOM_17_U" x="648" y="434" width="38" height="38" alpha="1" image="IO_SWITCH_HORIZONTAL_BOTTOM_17_U" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_HORIZONTAL_BOTTOM_18_D" x="621" y="441" width="34" height="48" alpha="1" image="IO_SWITCH_HORIZONTAL_BOTTOM_18_D" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_HORIZONTAL_BOTTOM_18_U" x="615" y="433" width="37" height="37" alpha="1" image="IO_SWITCH_HORIZONTAL_BOTTOM_18_U" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_HORIZONTAL_BOTTOM_19_D" x="588" y="440" width="32" height="48" alpha="1" image="IO_SWITCH_HORIZONTAL_BOTTOM_19_D" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_HORIZONTAL_BOTTOM_19_U" x="581" y="432" width="38" height="37" alpha="1" image="IO_SWITCH_HORIZONTAL_BOTTOM_19_U" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_HORIZONTAL_BOTTOM_20_D" x="556" y="439" width="30" height="48" alpha="1" image="IO_SWITCH_HORIZONTAL_BOTTOM_20_D" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_HORIZONTAL_BOTTOM_20_U" x="548" y="431" width="38" height="37" alpha="1" image="IO_SWITCH_HORIZONTAL_BOTTOM_20_U" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_HORIZONTAL_BOTTOM_21_D" x="520" y="438" width="30" height="47" alpha="1" image="IO_SWITCH_HORIZONTAL_BOTTOM_21_D" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_HORIZONTAL_BOTTOM_21_U" x="512" y="429" width="37" height="38" alpha="1" image="IO_SWITCH_HORIZONTAL_BOTTOM_21_U" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_HORIZONTAL_BOTTOM_22_D" x="485" y="436" width="30" height="48" alpha="1" image="IO_SWITCH_HORIZONTAL_BOTTOM_22_D" section="layout_boathouse_card_machine" />
      <CampfireObject name="IO_SWITCH_HORIZONTAL_BOTTOM_22_U" x="478" y="428" width="37" height="37" alpha="1" image="IO_SWITCH_HORIZONTAL_BOTTOM_22_U" section="layout_boathouse_card_machine" />
      <CampfireObject name="HO_BUTTON2" x="828" y="205" width="36" height="43" alpha="1" image="HO_BUTTON2" section="layout_boathouse_card_machine" />
      <CampfireObject name="HO_BUTTON2_LIT" x="810" y="201" width="54" height="58" alpha="1" image="HO_BUTTON2_LIT" section="layout_boathouse_card_machine" />
      <CampfireObject name="HO_BUTTON2_POCKET" x="822" y="222" width="51" height="33" alpha="1" image="HO_BUTTON2_POCKET" section="layout_boathouse_card_machine" />
      <CampfireObject name="CARD_MACHINE_BUTTON" x="473" y="495" width="54" height="40" alpha="1" image="CARD_MACHINE_BUTTON" section="layout_boathouse_card_machine" />
      <CampfireObject name="MAP_PIECE" x="762" y="389" width="154" height="170" alpha="1" image="MAP_PIECE" section="layout_boathouse_card_machine" />
    </Vector>
  </Layout>
</root>